RubyGems Navigation menu

pg_triggers 0.4.0

Handy helpers to create PostgreSQL Triggers

Versions:

  1. 0.4.0 - February 16, 2018 (11.5 KB)
  2. 0.3.1 - January 20, 2015 (11.5 KB)
  3. 0.3.0 - November 07, 2014 (11.5 KB)
  4. 0.2.1 - October 31, 2014 (10.5 KB)
  5. 0.2.0 - September 19, 2014 (10 KB)
Show all versions (8 total)

Development Dependencies (6):

  • bundler ~> 1.6
  • pg >= 0
  • pry >= 0
  • rake >= 0
  • rspec >= 0
  • sequel >= 0
  • Owners:

    Authors:

    • Chris Hanks

    SHA 256 checksum:

    66e89ab370ff19f2147a99399eeae3bd0b291a7be21fc1ceca685df937c67cb1

    Total downloads 9,439

    For this version 737

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: